/*Mod 1*/
.header-banner {
	position: relative;
}
div.static_content div.header-banner h2 {
	position: absolute;
	top: 4%;
	left: 3%;
	color: #fff;
	font-size: 2em;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.85);
}
.downarrowctn {
	position: absolute;
	bottom: 5%;
	left: 50%;
	margin-left: -30px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.85);
}
div.static_content div.downarrowctn p {
	color: #fff;
}
.downarrow {
	cursor: pointer;
}
.playground {
	position: relative;
	overflow: hidden;
	max-width: 959px;
	max-height: 620px;
	margin: 0 auto;
}

.left-img-bg {
	margin: 0;
	width: 100%;
	display: inline-block;
	background-color:#000;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	float: left;
	background-size: auto;
}
.playground2 {
	position: relative;
	overflow: hidden;
	max-width: 959px;
	max-height: 520px;
	margin: 0 auto;
}
.left-img-bg2 {
	margin: 0;
	width: 70%;
	display: inline-block;
	background-image: url('/assets/images/poolsaustralia/content/categories/in-ground/cleaners/module/hero960-aquavac-500.png');
	background-repeat: no-repeat;
	background-size: contain !important;
	background-position: center;
	float: left;
	background-size: auto;
}
.left-img-bg3 {
	margin: 0;
	width: 70%;
	display: inline-block;
	background-image: url('/assets/images/poolsaustralia/content/categories/in-ground/cleaners/module/hero960-sharkvac-xl.png');
	background-repeat: no-repeat;
	background-size: contain !important;
	background-position: center;
	float: left;
	background-size: auto;
}
.left-img-bg4 {
	margin: 0;
	width: 70%;
	display: inline-block;
	background-image: url('/assets/images/poolsaustralia/content/categories/in-ground/cleaners/module/hero960-tigershark.png');
	background-repeat: no-repeat;
	background-size: contain !important;
	background-position: center;
	float: left;
	background-size: auto;
}
.left-img-bg6 {
	margin: 0;
	width: 55%;
	display: inline-block;
	background-image: url('/assets/images/poolsaustralia/content/categories/in-ground/cleaners/module/hero960-trivac-700.png');
	background-repeat: no-repeat;
	background-size: contain !important;
	background-position: center;
	float: left;
	background-size: auto;
}
.left-img-bg7 {
	margin: 0;
	width: 70%;
	display: inline-block;
	background-image: url('/assets/images/poolsaustralia/content/categories/in-ground/cleaners/module/hero960-trivac-500.jpg');
	background-repeat: no-repeat;
	background-size: contain !important;
	background-position: center;
	float: left;
	background-size: auto;
}
.left-img-bg8 {
	margin: 0;
	width: 70%;
	display: inline-block;
	background-image: url('/assets/images/poolsaustralia/content/categories/in-ground/cleaners/module/hero960-v-flex-cleaners.jpg');
	background-repeat: no-repeat;
	background-size: contain !important;
	background-position: center;
	float: left;
	background-size: auto;
}
.left-img-bg9 {
	margin: 0;
	width:  55%;
	display: inline-block;
	background-image: url('/assets/images/poolsaustralia/content/categories/in-ground/cleaners/module/hero960-aquanaut-series.jpg');
	background-repeat: no-repeat;
	background-size: contain !important;
	background-position: center;
	float: left;
	background-size: auto;
}
.playground4 {
	position: relative;
	overflow: hidden;
	max-width: 959px;
	max-height: 620px;
	margin: 0 auto;
}
.accessory-ctn2 {
	overflow: hidden;
	width: 30%;
	padding-top: 5px;
	box-sizing: border-box;
	margin-left: 0;
	margin-right: 0;
}
.accessory-ctn3 {
	overflow: hidden;
	width: 45%;
	padding-top: 5px;
	box-sizing: border-box;
	margin-left: 0;
	margin-right: 0;
}
.accessory-ctn {
	overflow: hidden;
	width: 30%;
	padding-top: 5px;
	box-sizing: border-box;
	margin-left: 0;
	margin-right: 0;
}
.partners-logo {
	width: 50%;
	float: left;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}
.partners-logo-btm {
	width: 50%;
	float: left;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}
.partners-logo-btm2 {
	width: 33.3%;
	float: left;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}
.filler {
	width: 33.33%;
	float: left;
}
.filler2 {
	width: 33.33%;
	float: left;
}
.filler3 {
	width: 50%;
	float: left;
}
.mblfiller {
	width: 33.33%;
	float: left;
}
.partners-logo span {
	display: inline-block;
	/*height: 75%;*/
	vertical-align: middle;
}
.partners-logo img {
	vertical-align: middle;
	border: 1px solid #CFCFCF;
	margin-bottom: 5%;
	max-width: inherit;
	padding-left: 0;
	padding-right: 0;
}
.partners-logo p {
	margin-top: 0px;
	color: #f47c00 !important;
	font-family: museo_sans300, sans-serif;
	line-height: 1em !important;
	margin-top: 0;
	font-weight: 500;
}
.partners-logo p:hover {
	text-decoration: underline;
}
.pannel {
	position: absolute;
	top: 0;
	width: 100%;
	background-color: rgba(0,0,0, 1);
	left: -9999px;
	min-height: 448px;
	left: 0px;
}

.pannel2 {
	position: absolute;
	top: 0;
	width: 100%;
	background-color: rgba(13,77,112, 1);
	left: -9999px;
	min-height: 448px;
	left: 0px;
}

.pannel4 {
	position: absolute;
	top: 0;
	width: 100%;
	background-color: rgba(0,0,0, 1);
	left: -9999px;
	min-height: 448px;
	left: 0px;
}
div.pannel div.pannel-padding .partner-description {
	color: #fff !important;
	font-size: 1.2em;
	font-weight: 400;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	line-height: 1.3em;
	padding-top: 20px;
	text-align: left;
}
div.pannel div.pannel-padding .partner-description p {
	color: #fff !important;
}
div.pannel div.pannel-padding .partner-description ul {
	color: #fff !important;
}
div.pannel div.pannel-padding .partner-description ul li{
	color: #fff !important;
}
div.pannel div.pannel-padding .partner-description ol {
	color: #fff !important;
}
div.pannel div.pannel-padding .partner-description ol li{
	color: #fff !important;
}
div.pannel div.pannel-padding h2 {
	color: #fff;
	font-size: 2em;
	display: block;
	margin-top: inherit;
}
div.static_content div.pannel .partner-product-shot {
	float: left;
}
.close {
	cursor: pointer;
	height: auto;
	width: 30px;
}
.close2 {
	cursor: pointer;
	height: auto;
	width: 30px;
}
.close3 {
	cursor: pointer;
	height: auto;
	width: 30px;
}
.close4 {
	cursor: pointer;
	height: auto;
	width: 30px;
}
.close5 {
	cursor: pointer;
	height: auto;
	width: 30px;
}
.partners-logo-bg {
	margin-bottom: 1em;
}
.partners-page {
	border: 1px solid #f27c00;
    color: #fff;
    line-height: 1.3em;
    background-color: #f27c00;
    padding: 10px 25px 10px 10px;
    background-image: url("/wcsstore/AuroraStorefrontAssetStore/images/colors/color1/icons/ico-btn-rtarrow-white.png");
    background-repeat: no-repeat;
    background-position: 94% 50%;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
}
.endBtn-left {
	width: 48%;
	float: left;
	text-align: center;
	margin-top: 20px;
}
.endBtn-right {
	width: 48%;
	float: right;
	text-align: center;
	margin-top: 20px;
}
.end-buttons {
	background-color: #ffffff;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-size: 1.7em;
	font-weight: 500;
	line-height: 1.2em;
	padding-bottom: 20px;
	padding-left: auto;
	padding-right: auto;
	padding-top: 20px;
	border: 1px solid #f27c00;
}
.end-buttons a {
	color: #f27c00 !important;
}
.pannel-padding {
	box-sizing: border-box;
	/*height: 448px;*/
}
.clearer {
	clear: both;
}
.accessory-caption {
	text-shadow: 2px 5px 7px rgba(0,0,0,1)
}
.accessory-caption h2 {
	font-size: 2.5em;
	color: #fff;
	margin-bottom: 0px;
}
.accessory-caption span {
	font-size: 2em;
	color: #fff;
}
.pannel-padding > img {
	margin: inherit;
}
/*Modules fix*/
.pannelSec1 {
	position: relative;
	display: block;
	width: 100%;
	float: left;
}
.pSec1Ttl {
	width: 90%;
	float: left;
	text-align: center;
	padding-top: 20px;
	padding-left: 5%;
	box-sizing: border-box;
}
.pSec1Close {
	width: 9%;
	float: right;
	text-align: center;
	padding-top: 20px;
}
.pannelSec2 {
	width: 100%;
	float: left;
	padding: 30px 0px 0 0px;
	box-sizing: border-box;
}
.pannelSec2 iframe#player {
    margin-top: -20px;
}
.pSec2Img {
	width: 31%;
	float: left;
	text-align: center;
	box-sizing: border-box;
}
.pSec2Img > img {
	width: 100%;
	height: auto;
}
.pSec2Cnt {
	width: 100%;
	float: right;
	box-sizing: border-box;
}
.pSec2Cnt2 {
	width: 69%;
	float: right;
	box-sizing: border-box;
}
.pSec2Cnt2 p i {
 	font-size: .7em;
}
.pannelSec3 {
	position: absolute;
	bottom: 20px;
	left: 90%;
	margin-left: -50%;
}
.pannelSec3-b {
	position: absolute;
	bottom: 20px;
	left: 82%;
	margin-left: -50%;
}
.pannelSec3-b h2{
    font-size: 1.5em !important;
}
/*Mod 2*/

.mod-2{
	position: relative;
}

.cover-title{
	position: absolute;
    top: 15px;
    text-align: center;
    z-index: 99;
    width: 100%;
}

.cover-title2{
	position: absolute;
    top: 15px;
    text-align: center;
    z-index: 99;
    width: 100%;
}

.cover-title3{
	position: absolute;
    top: 15px;
    text-align: center;
    z-index: 99;
    width: 100%;
}

.cover-title h2{
	display: block;
	color: #fff;
	font-size: 2.6em !important;
}

.cover-title2 h2{
	display: block;
	color: #fff;
	font-size: 2.6em !important;
}
.cover-title3 h2{
	display: block;
	color: #fff;
	font-size: 2.6em !important;
}

.product-slide {
	width: 33.3%;
    float: left;
    position: relative;
    background-color: #000;
}
.product-slide2 {
	width: 50%;
    float: left;
    position: relative;
    background-color: #000;
}
.effect-layer {
	opacity: .3;
}
.mod2Menu {
	position: absolute;
	right: 20px;
	top: 20px;
}

.product-title{
	position: absolute;
    bottom: 17%;
    text-align: center;
    width: 100%;
    color: #fff;
}

.product-title h2 {
	display: block;
	font-size: 2em !important;
}
.product-image {
	margin: 0px;
	padding: 0px;
}

.product-image img{
	width: 100%;
	cursor: pointer;
}
.product-description {
	position: absolute;
    bottom: 0px;
    left: 15px;
}

.product-description p {
	color: #fff !important;
}

@media only screen and (max-width: 960px) {
.partners-logo-bg {
	margin-bottom: 1vw;
}
.accessory-caption {
}
.accessory-caption h2 {
	font-size: 4vw;
}
.accessory-caption span {
	font-size: 3vw;
}
.partners-logo p {
	font-size: 75% !important;
}
div.pannel div.pannel-padding h2 {
	color: #fff;
	font-size: 4vw;
	margin: 0px;
}
.pSec2Img {
	width: 25%
}
.pSec2Cnt2 {
	width: 73%
}
.pSec2Img > img {
	width: 85%;
	height: auto;
}
div.pannel div.pannel-padding .partner-description {
	font-size: 1.1em;
	line-height: 1.2em;
}
}

@media only screen and (max-width: 787px) {
.pannel-padding {
	height: 0px !important;
}
.page-node {
	height: 1.8em;
	width: 1.8em;
}
.page-node-selected .page-node {
	height: 1.8em;
	width: 1.8em;
}
.partners-page {
	font-size: 1.5em;
}
}

@media only screen and (max-width: 767px) {
.pannel-padding > img {
	margin-left: 35%;
}
.pannelSec2 {
	padding: 20px 8px 0 8px;
}
.pannelSec2 iframe#player {
	width: 100%;
}
.pannelSec3 {
    position: static;
    bottom: inherit;
    left: inherit;
    margin-left: inherit;
    float: left;
    width: 100%;
    padding-bottom: 15px;
}
.partners-logo-btm {
    width: 100%;
}

.partners-logo-btm2 {
	width: 100%;
}

.partners-logo img {
	display: none;
}

.pSec2Img {
	width: 100%;
}
.pSec2Cnt2 {
	width: 100%;
	float: left;
}
.pSec2Img > img {
	height: auto;
	width: 25%;
}
.playground {
	max-width: none;
	max-height: none;
	width: 100%;
}
.playground4 {
	max-width: none;
	max-height: none;
	width: 100%;
}
.logo-board {
	background-image: url('/assets/images/poolsaustralia/content/categories/automation/module/hero767.jpg');
	width: 100%;
	background-size: 100%;
}
.accessory-ctn {
	width: 100%;
	padding-top: 35px;
	box-sizing: border-box;
	margin-left: 2%;
	margin-right: 2%;
	width: 95%;
}
.partners-logo img {
	max-width: 50% !important;
	padding-left: 18%;
	padding-right: 18%;
}
.partners-logo p {
	font-size: 100% !important;
}
.partners-page {
	font-size: 1.5em;
}
}

@media only screen and (max-width: 667px) {
div.pannel div.pannel-padding .partner-description {
	font-size: 1em;
	line-height: 1.1em;
}
div.pannel div.pannel-padding .partner-description {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.partners-page {
	font-size: 1.3em;
}
}

@media only screen and (max-width: 567px) {
div.pannel div.pannel-padding h2 {
	margin-top: 0;
}
.partners-logo img {
	max-width: 70% !important;
}
.partners-logo img {
	padding-left: 8%;
	padding-right: 8%;
}
.pannelSec2 {
	padding-top: 20px;
}
.pSec2Img {
	display:block;
	width: 99%;
}
.pSec2Cnt2 {
	padding: 0 10px;
}
div.pannel div.pannel-padding .partner-description {
	padding: 0;
}
.pannelSec3 {
	margin-left: 0%;
}
.partners-page {
	font-size: 1.4em;
	padding: 15px;
}
.pSec1Ttl {
 padding-top: 3.%;
}
.pSec1Close {
	padding-top: 2%;
}
.pannelSec2 {
    padding-top: 10px;
}
}

@media only screen and (max-width: 480px) {
div.pannel div.pannel-padding .partner-description {
	font-size: 0.9em;
	line-height: 1.1em;
}
.pSec2Cnt2 {
	padding: 0 5px;
}
.partners-page {
	font-size: 1.2em;
	padding: 13px;
}
}

@media only screen and (max-width: 414px) {
div.pannel div.pannel-padding h2 {
	font-size: 5vw;
}
.pannelSec2 {
	padding-top: 10px;
}
div.pannel div.pannel-padding .partner-description {
	font-size: 0.85em;
}
.partners-page {
	font-size: 1em;
}
.close {
	height: auto;
	width: 65%;
}
.close2 {
	height: auto;
	width: 65%;
}
.close3 {
	height: auto;
	width: 65%;
}
.close4 {
	height: auto;
	width: 65%;
}
.close5 {
	height: auto;
	width: 65%;
}
.pSec1Ttl {
	padding-top: 3%;
	width: 87%;
}
.pannelSec3 {
	bottom: 4%;
}
}

@media only screen and (max-width: 367px) {
div.pannel div.pannel-padding .partner-description {
	font-size: 0.75em;
	line-height: 1.08em;
}
.pannelSec2 {
	padding-top: 5px;
}
.partners-page {
	font-size: 0.8em;
	padding-bottom: 5px;
	padding-top: 5px;
}
}

@media only screen and (max-width: 320px) {
div.pannel div.pannel-padding h2 {
	font-size: 5vw;
}
#slideshow .sliders .slideshow-1-content-center .text-bubble p {
	font-size: 75%;
}
.partners-logo p {
	font-size: 85% !important;
}
.accessory-inner p {
	padding: 10% 0;
	margin-bottom: 8%;
}
.accessory-inner2 p {
	padding: 10% 0;
	margin-bottom: 8%;
}
.pannel-padding {
	padding-left: 0px;
	padding-right: 0px;
}
.pSec2Cnt2 {
	padding-left: 0;
	padding-right: 0;
}
.pannelSec3 {
	margin-left: -58%;
}
}

@media only screen and (max-width: 287px) {
div.pannel div.pannel-padding .partner-description {
	font-size: 0.7em;
	line-height: 1.08em;
}
.partners-logo p {
	font-size: 85% !important;
}
.pannelSec2 {
    padding-bottom: 0;
    padding-left: 2px;
    padding-right: 2px;
}
}

@media only screen and (max-width: 280px) {
div.pannel div.pannel-padding .partner-description {
	font-size: 0.67em;
	line-height: 1.2em;
}
}
